Home
The Toolkit for Online Communities
17615 Community Members, 2 members online, 2865 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Development : ad_acs_version is not helpful : One Message

Forum OpenACS Development: Re: ad_acs_version is not helpful

Collapse
Posted by Randy O'Meara on
Thank you, Peter. This makes it possible to code for both 4.x and 5.x while straddling the latest-released and soon-to-be-released line.